body {font-size:1.25em;font-family:Batang;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
.eqwfpl {width:866px;text-align:left;padding:0 6px;margin:0px}
.ovq {width:663px;padding:0 2px}
.umqaa {height:151px;text-align:center;padding:0 0 7px;margin:0 4px;border:1px solid #2f3736}

.astpg {}
.wslz {height:266px;padding:0px;margin:0 6px;border:1px solid #34fae9}
.updg {display:block;text-align:center;border:1px solid #bab0cc}
.ablixu {display:block;text-align:center;font-size:0.86em;padding:1px}

#vine {display:inline-block;padding:1px;margin:0 6px}

.oiare {text-align:center;font-size:1.18em}
#fwj {display:inline-block;text-align:left}
.mqif {display:inline;text-align:center}
#tofkj {width:398px;margin:0 0px}

#fhxw {display:block;font-size:1.18em;margin:0 1px}
#dsa {padding:3px}
#jcztst {display:inline-block;text-align:left;font-size:1.11em;border:1px solid #c9d5b1}
#xzjwz {width:848px;text-align:center;padding:0 7px;margin:2px}
#zyv {text-align:center;margin:0 0 6px}
.riz {display:inline}
.rwl {position:relative;text-align:center;margin:0 0 0px}

.posyxy {position:relative;margin:0 3px}
#nfucy {height:197px;font-size:1.16em}
.mnnqv {display:block;padding:9px;margin:0 0 4px;border:1px solid #74ac4a}

#mjoau {display:inline-block;padding:0 0 2px}
.ixi {display:inline;padding:0 0px;margin:0 0 4px}
.acnc {display:inline-block;position:relative;text-align:center;padding:0 0 4px;margin:0 10px}
.kuyo {position:relative;text-align:center;padding:0 7px;margin:0 7px}
#ubvrs {position:relative;text-align:center;padding:0 0 1px}
.nhoq {position:relative;width:589px;text-align:left;padding:0 0 5px;margin:0 0 10px;border:1px solid #cfb6f3}
#ardoa {position:relative;height:236px;margin:0 0 5px;border:1px solid #1b6863}
.zyil {position:relative;height:100px;text-align:center;padding:0 0 3px}
#hjjxhb {padding:0 0 9px}

.gff {display:inline;padding:0 0 8px}
.gtkn {font-size:1.17em;margin:1px;border:1px solid #8b95b4}
#gppyl {width:612px;height:127px;padding:0 0 4px}
.adxyk {position:relative}

.mbv {position:relative;width:477px;height:171px;text-align:center;font-size:1.13em;margin:0 8px}

.azfwxt {display:block;width:892px;padding:0 0 7px}
#zan {width:706px;text-align:center;font-size:0.92em}
#qlujfv {height:117px;text-align:center;padding:0px}
#bzcqf {height:203px;font-size:1.07em;margin:3px}
.wndxx {width:690px;font-size:1.18em;margin:0 6px;border:1px solid #e76e1d}
#okkbh {height:252px;text-align:center}
#tohu {position:relative;width:699px;text-align:center;font-size:1.18em}
.emzxe {height:234px;text-align:center;padding:0 4px;margin:1px}
.uvx {text-align:center;font-size:0.81em;padding:0 0 6px;border:1px solid #465c59}
#lrz {display:inline-block;width:359px;border:1px solid #7855e1}
#dfy {position:relative;text-align:center}

.jyiujm {display:inline-block;position:relative;width:825px;text-align:center;padding:0 4px}

#hruica {display:inline-block;margin:9px}
#oyj {height:185px;text-align:left;padding:0 5px}
.alra {height:202px;text-align:center;font-size:0.92em}

#jwu {height:120px;text-align:center;padding:2px}
.ssqfq {position:relative;width:527px;text-align:left;padding:9px;margin:0 9px}
.bcv {text-align:center;padding:8px}
#xyfpp {width:789px;height:278px;padding:6px}
.qich {padding:0 0 0px;margin:8px}
#getf {display:inline;text-align:left;padding:0 1px}
#iygbbt {position:relative;width:500px;text-align:center;font-size:1.25em;margin:0 2px}

#zck {width:523px;text-align:center;font-size:1.04em;padding:0 4px;border:1px solid #19683d}
#uhp {width:526px;text-align:center;font-size:1.01em;padding:7px;margin:0 5px}
.wiry {display:block;margin:0 0px}
#scaae {position:relative;border:1px solid #3d13e7}
.zyislq {position:relative;text-align:left;padding:0 0 2px}

#titn {display:inline;width:833px;text-align:center;margin:3px}
.hxpjid {display:inline;position:relative;margin:0px;border:1px solid #b14759}
#zee {display:block;width:468px;text-align:left;margin:0 8px}

.vzk {text-align:center;padding:0 0 10px}
.kyyult {display:block;position:relative;text-align:center}
#txlcya {text-align:center;margin:0 5px;border:1px solid #15b9e1}

.sdwh {position:relative;text-align:left;padding:0 3px;margin:0 0 4px}
.wmdc {display:block;position:relative;text-align:center}
#wppsmb {width:487px;margin:0 0 8px;border:1px solid #923f6e}
#lbxrab {padding:0 9px;margin:0 2px}

.nzp {display:block;width:587px;text-align:center;margin:0 0 1px}
#dgis {position:relative;height:157px;text-align:center;padding:8px;margin:0 0 4px}
.zow {width:407px;height:223px}

.ulcv {display:inline;text-align:center;border:1px solid #6780b0}
#eem {display:block;position:relative;width:458px;text-align:center;font-size:1.13em;padding:0 0 10px;margin:0 7px}
.bdbsnn {}

